Puthagam Admin Panel - Bug #5080

Podcast > episodes screen > do not show count 2 key ideas until episode not published from admin
panel

11/07/2022 04:44 PM - priyanka Sharma

Status: Reopened Start date: 11/07/2022
Priority: Normal Due date:

Assignee: Sujeety % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

04/01/2025 1/3
What's the point of stakeholder @apitalism?
History

#1 - 11/21/2022 02:42 PM - Sujeet y

- Status changed from New to Resolved

#2 - 12/07/2022 05:28 PM - priyanka Sharma

- Status changed from Resolved to Reopened

Files

clipboard-202211071643-nfbb2.png 625 KB

04/01/2025

11/07/2022

priyanka Sharma

3/3


http://www.tcpdf.org

